icons:
  icon_16x16.png:
  icon_32x32.png:
  minecraft.icns:
minecraft:
  icons:
    icon_16x16.png:
    icon_32x32.png:
    minecraft.icns:
  sounds:
    ambient:
      cave:
        cave1.ogg:
        cave10.ogg:
        cave11.ogg:
        cave12.ogg:
        cave13.ogg:
        cave2.ogg:
        cave3.ogg:
        cave4.ogg:
        cave5.ogg:
        cave6.ogg:
        cave7.ogg:
        cave8.ogg:
        cave9.ogg:
      weather:
        rain1.ogg:
        rain2.ogg:
        rain3.ogg:
        rain4.ogg:
        thunder1.ogg:
        thunder2.ogg:
        thunder3.ogg:
    damage:
      fallbig.ogg:
      fallsmall.ogg:
      hit1.ogg:
      hit2.ogg:
      hit3.ogg:
    dig:
      cloth1.ogg:
      cloth2.ogg:
      cloth3.ogg:
      cloth4.ogg:
      grass1.ogg:
      grass2.ogg:
      grass3.ogg:
      grass4.ogg:
      gravel1.ogg:
      gravel2.ogg:
      gravel3.ogg:
      gravel4.ogg:
      sand1.ogg:
      sand2.ogg:
      sand3.ogg:
      sand4.ogg:
      snow1.ogg:
      snow2.ogg:
      snow3.ogg:
      snow4.ogg:
      stone1.ogg:
      stone2.ogg:
      stone3.ogg:
      stone4.ogg:
      wood1.ogg:
      wood2.ogg:
      wood3.ogg:
      wood4.ogg:
    fire:
      fire.ogg:
      ignite.ogg:
    fireworks:
      blast1.ogg:
      blast_far1.ogg:
      largeBlast1.ogg:
      largeBlast_far1.ogg:
      launch1.ogg:
      twinkle1.ogg:
      twinkle_far1.ogg:
    liquid:
      lava.ogg:
      lavapop.ogg:
      splash.ogg:
      splash2.ogg:
      swim1.ogg:
      swim2.ogg:
      swim3.ogg:
      swim4.ogg:
      water.ogg:
    minecart:
      base.ogg:
      inside.ogg:
    mob:
      bat:
        death.ogg:
        hurt1.ogg:
        hurt2.ogg:
        hurt3.ogg:
        hurt4.ogg:
        idle1.ogg:
        idle2.ogg:
        idle3.ogg:
        idle4.ogg:
        loop.ogg:
        takeoff.ogg:
      blaze:
        breathe1.ogg:
        breathe2.ogg:
        breathe3.ogg:
        breathe4.ogg:
        death.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
      cat:
        hiss1.ogg:
        hiss2.ogg:
        hiss3.ogg:
        hitt1.ogg:
        hitt2.ogg:
        hitt3.ogg:
        meow1.ogg:
        meow2.ogg:
        meow3.ogg:
        meow4.ogg:
        purr1.ogg:
        purr2.ogg:
        purr3.ogg:
        purreow1.ogg:
        purreow2.ogg:
      chicken:
        hurt1.ogg:
        hurt2.ogg:
        plop.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        step1.ogg:
        step2.ogg:
      cow:
        hurt1.ogg:
        hurt2.ogg:
        hurt3.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        say4.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
      creeper:
        death.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        say4.ogg:
      enderdragon:
        end.ogg:
        growl1.ogg:
        growl2.ogg:
        growl3.ogg:
        growl4.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
        wings1.ogg:
        wings2.ogg:
        wings3.ogg:
        wings4.ogg:
        wings5.ogg:
        wings6.ogg:
      endermen:
        death.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
        idle1.ogg:
        idle2.ogg:
        idle3.ogg:
        idle4.ogg:
        idle5.ogg:
        portal.ogg:
        portal2.ogg:
        scream1.ogg:
        scream2.ogg:
        scream3.ogg:
        scream4.ogg:
        stare.ogg:
      ghast:
        affectionate_scream.ogg:
        charge.ogg:
        death.ogg:
        fireball4.ogg:
        moan1.ogg:
        moan2.ogg:
        moan3.ogg:
        moan4.ogg:
        moan5.ogg:
        moan6.ogg:
        moan7.ogg:
        scream1.ogg:
        scream2.ogg:
        scream3.ogg:
        scream4.ogg:
        scream5.ogg:
      horse:
        angry1.ogg:
        armor.ogg:
        breathe1.ogg:
        breathe2.ogg:
        breathe3.ogg:
        death.ogg:
        donkey:
          angry1.ogg:
          angry2.ogg:
          death.ogg:
          hit1.ogg:
          hit2.ogg:
          hit3.ogg:
          idle1.ogg:
          idle2.ogg:
          idle3.ogg:
        gallop1.ogg:
        gallop2.ogg:
        gallop3.ogg:
        gallop4.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
        idle1.ogg:
        idle2.ogg:
        idle3.ogg:
        jump.ogg:
        land.ogg:
        leather.ogg:
        skeleton:
          death.ogg:
          hit1.ogg:
          hit2.ogg:
          hit3.ogg:
          hit4.ogg:
          idle1.ogg:
          idle2.ogg:
          idle3.ogg:
        soft1.ogg:
        soft2.ogg:
        soft3.ogg:
        soft4.ogg:
        soft5.ogg:
        soft6.ogg:
        wood1.ogg:
        wood2.ogg:
        wood3.ogg:
        wood4.ogg:
        wood5.ogg:
        wood6.ogg:
        zombie:
          death.ogg:
          hit1.ogg:
          hit2.ogg:
          hit3.ogg:
          hit4.ogg:
          idle1.ogg:
          idle2.ogg:
          idle3.ogg:
      irongolem:
        death.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
        throw.ogg:
        walk1.ogg:
        walk2.ogg:
        walk3.ogg:
        walk4.ogg:
      magmacube:
        big1.ogg:
        big2.ogg:
        big3.ogg:
        big4.ogg:
        jump1.ogg:
        jump2.ogg:
        jump3.ogg:
        jump4.ogg:
        small1.ogg:
        small2.ogg:
        small3.ogg:
        small4.ogg:
        small5.ogg:
      pig:
        death.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
        step5.ogg:
      sheep:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        shear.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
        step5.ogg:
      silverfish:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        kill.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        say4.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
      skeleton:
        death.ogg:
        hurt1.ogg:
        hurt2.ogg:
        hurt3.ogg:
        hurt4.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
      slime:
        attack1.ogg:
        attack2.ogg:
        big1.ogg:
        big2.ogg:
        big3.ogg:
        big4.ogg:
        small1.ogg:
        small2.ogg:
        small3.ogg:
        small4.ogg:
        small5.ogg:
      spider:
        death.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        say4.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
      villager:
        death.ogg:
        haggle1.ogg:
        haggle2.ogg:
        haggle3.ogg:
        hit1.ogg:
        hit2.ogg:
        hit3.ogg:
        hit4.ogg:
        idle1.ogg:
        idle2.ogg:
        idle3.ogg:
        no1.ogg:
        no2.ogg:
        no3.ogg:
        yes1.ogg:
        yes2.ogg:
        yes3.ogg:
      wither:
        death.ogg:
        hurt1.ogg:
        hurt2.ogg:
        hurt3.ogg:
        hurt4.ogg:
        idle1.ogg:
        idle2.ogg:
        idle3.ogg:
        idle4.ogg:
        shoot.ogg:
        spawn.ogg:
      wolf:
        bark1.ogg:
        bark2.ogg:
        bark3.ogg:
        death.ogg:
        growl1.ogg:
        growl2.ogg:
        growl3.ogg:
        howl1.ogg:
        howl2.ogg:
        hurt1.ogg:
        hurt2.ogg:
        hurt3.ogg:
        panting.ogg:
        shake.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
        step5.ogg:
        whine.ogg:
      zombie:
        death.ogg:
        hurt1.ogg:
        hurt2.ogg:
        infect.ogg:
        metal1.ogg:
        metal2.ogg:
        metal3.ogg:
        remedy.ogg:
        say1.ogg:
        say2.ogg:
        say3.ogg:
        step1.ogg:
        step2.ogg:
        step3.ogg:
        step4.ogg:
        step5.ogg:
        unfect.ogg:
        wood1.ogg:
        wood2.ogg:
        wood3.ogg:
        wood4.ogg:
        woodbreak.ogg:
      zombiepig:
        zpig1.ogg:
        zpig2.ogg:
        zpig3.ogg:
        zpig4.ogg:
        zpigangry1.ogg:
        zpigangry2.ogg:
        zpigangry3.ogg:
        zpigangry4.ogg:
        zpigdeath.ogg:
        zpighurt1.ogg:
        zpighurt2.ogg:
    music:
      game:
        calm1.ogg:
        calm2.ogg:
        calm3.ogg:
        creative:
          creative1.ogg:
          creative2.ogg:
          creative3.ogg:
          creative4.ogg:
          creative5.ogg:
          creative6.ogg:
        end:
          boss.ogg:
          credits.ogg:
          end.ogg:
        hal1.ogg:
        hal2.ogg:
        hal3.ogg:
        hal4.ogg:
        nether:
          nether1.ogg:
          nether2.ogg:
          nether3.ogg:
          nether4.ogg:
        nuance1.ogg:
        nuance2.ogg:
        piano1.ogg:
        piano2.ogg:
        piano3.ogg:
      menu:
        menu1.ogg:
        menu2.ogg:
        menu3.ogg:
        menu4.ogg:
    note:
      bass.ogg:
      bassattack.ogg:
      bd.ogg:
      harp.ogg:
      hat.ogg:
      pling.ogg:
      snare.ogg:
    portal:
      portal.ogg:
      travel.ogg:
      trigger.ogg:
    random:
      anvil_break.ogg:
      anvil_land.ogg:
      anvil_use.ogg:
      bow.ogg:
      bowhit1.ogg:
      bowhit2.ogg:
      bowhit3.ogg:
      bowhit4.ogg:
      break.ogg:
      breath.ogg:
      burp.ogg:
      chestclosed.ogg:
      chestopen.ogg:
      classic_hurt.ogg:
      click.ogg:
      door_close.ogg:
      door_open.ogg:
      drink.ogg:
      eat1.ogg:
      eat2.ogg:
      eat3.ogg:
      explode1.ogg:
      explode2.ogg:
      explode3.ogg:
      explode4.ogg:
      fizz.ogg:
      fuse.ogg:
      glass1.ogg:
      glass2.ogg:
      glass3.ogg:
      levelup.ogg:
      orb.ogg:
      pop.ogg:
      splash.ogg:
      successful_hit.ogg:
      wood_click.ogg:
    records:
      11.ogg:
      13.ogg:
      blocks.ogg:
      cat.ogg:
      chirp.ogg:
      far.ogg:
      mall.ogg:
      mellohi.ogg:
      stal.ogg:
      strad.ogg:
      wait.ogg:
      ward.ogg:
    step:
      cloth1.ogg:
      cloth2.ogg:
      cloth3.ogg:
      cloth4.ogg:
      grass1.ogg:
      grass2.ogg:
      grass3.ogg:
      grass4.ogg:
      grass5.ogg:
      grass6.ogg:
      gravel1.ogg:
      gravel2.ogg:
      gravel3.ogg:
      gravel4.ogg:
      ladder1.ogg:
      ladder2.ogg:
      ladder3.ogg:
      ladder4.ogg:
      ladder5.ogg:
      sand1.ogg:
      sand2.ogg:
      sand3.ogg:
      sand4.ogg:
      sand5.ogg:
      snow1.ogg:
      snow2.ogg:
      snow3.ogg:
      snow4.ogg:
      stone1.ogg:
      stone2.ogg:
      stone3.ogg:
      stone4.ogg:
      stone5.ogg:
      stone6.ogg:
      wood1.ogg:
      wood2.ogg:
      wood3.ogg:
      wood4.ogg:
      wood5.ogg:
      wood6.ogg:
    tile:
      piston:
        in.ogg:
        out.ogg:
  sounds.json:
